# c_multiplybypi

multiply by %pi a number

## Syntax

    a = multiplybypi(b)

## Arguments

b

  first input argument

a

  output argument

## Description

Do a special multiplication.

Add here a paragraph of the function description

LaTeX can also be used to render equation: In this case, the rendering should $x*\pi$

## Examples

    c_multiplybypi(3)

// Image using function from current toolbox plot([1 2], [c_multiplybypi(1), c_multiplybypi(2)]);

## See also

- c_sum
- Link to the Scilab help page